
Redmine - Feature #17742

Assignee Summary 

2014-08-26 05:42 - Dhana Ganesan

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Under each project there is a issue page where all the issues are listed. There is a summary option, where we have the summary of

that individual project. My question is is there a way to display the summary list of all the assignee's in the whole of the Redmine?

Say iam the administrator of Redmine and i want to know the summary of everyone involved in all the project, without going inside

any project.

History

#1 - 2014-09-24 09:29 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

- Category changed from Administration to Issues permissions

- Priority changed from High to Normal

#2 - 2014-09-24 09:29 - Toshi MARUYAMA

- Category changed from Issues permissions to Issues

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

